Visma LevFakt 3.0.3

Denna uppgraderingen kräver minst version 7.0.2 av Mobigo.

Tillgänglig: 2021-02-01

Buggfixar:
  • Löst problem med att inläsning via Mobigo Autoserver
  • Slutat bundla med adk.dll då den inte används längre